Project

General

Profile

Bug #8789

Warning on Captiveportal settings page, following recent changes

Added by A FL over 1 year ago. Updated over 1 year ago.

Status:
Resolved
Priority:
Normal
Category:
Captive Portal
Target version:
Start date:
08/15/2018
Due date:
% Done:

0%

Estimated time:
Affected Version:
2.4.4
Affected Architecture:
All

Description

I got a warning while testing new Captive Portal settings.

[15-Aug-2018 15:59:12 Etc/UTC] PHP Warning:  implode(): Invalid arguments passed in /usr/local/www/services_captiveportal.php on line 348

This warning happens when (re) configuring a captiveportal with "use authserver" setting method, and no second auth server selected.

History

#2 Updated by Renato Botelho over 1 year ago

  • Status changed from New to In Progress
  • Assignee set to Renato Botelho

#3 Updated by Renato Botelho over 1 year ago

  • Status changed from In Progress to Feedback

PR merged

#4 Updated by A FL over 1 year ago

Pull request is working, warning is gone.

This issue can be marked as resolved

#5 Updated by Jim Pingle over 1 year ago

  • Status changed from Feedback to Resolved

Also available in: Atom PDF